 /*SITE SPECIFIC CSS*/

.featurePanel {
	background-color: #F9A96F;
}
.navbar {
	background-color: #333333;
}
.journal-bg {
	background-color: #F9A96F;
}
.journal-header .journal-logo {
	width: 290px;	 
}
.journal-footer-menu a { 
	color: #2a2a2a; 
}
.journal-footer-colophon { 
	color: #2a2a2a; 
}
img.journal-footer-affiliations-logo {
	width: 280px;
}
.journal-footer {
	-webkit-font-smoothing: auto;
}
